February 27th, 2005

Speaker Rabbit

Wireless

Переехал на wpa_supplicant на лэптопе и на WPA-PSK на домашней точке. Оказалось делом не совсем простым:

- wpa_supplicant в Сизифе старый (0.2.7, нужен 0.3.8)
- он собирается без поддержки Intel PRO Wireless
- нужен ipw2100 самой распоследней версии (1.0.5, у меня была 1.0.4)

При этом диагностика та еще, а после смены типа авторизации на точке оказалось, что связь-то более невозможна, пришлось ползти поближе к кабелю и искать причины (приведены выше).

Но теперь все работает.